=== debian/changelog ===
mando (0.6.4-6ubuntu1) jammy; urgency=medium

  * Fix build and tests with python 3.10 (LP: #1960133):
    - d/p/py310-collections-import.patch: fix collections import under
      python 3.10+
    - d/p/py310-help-output.patch: more python 3.10 fixes, thanks to
      Steve Kowalik <steven@wedontsleep.org> for the patch

 -- Andreas Hasenack <andreas@canonical.com>  Sat, 05 Feb 2022 14:19:59 +0000

mando (0.6.4-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-mando-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update standards version to 4.5.1, no changes needed.

  [ Neil Williams ]
  * Bump standards version to 4.6.0
  * Add sphinxdoc support to rules to add dependency on libjs-sphinxdoc
    for python-mando-doc (Closes: #988765)

 -- Neil Williams <codehelp@debian.org>  Sat, 09 Oct 2021 13:15:43 +0100

mando (0.6.4-5) unstable; urgency=medium

  [ Neil Williams ]
  * Migrate to the Debian Python team.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/control: Remove ancient X-Python3-Version field.

 -- Neil Williams <codehelp@debian.org>  Sun, 28 Jul 2019 15:50:12 +0100

mando (0.6.4-4) unstable; urgency=medium

  * Fix in-build tests command. (Closes: #916703)

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Jan 2019 19:51:54 +0000

mando (0.6.4-3) unstable; urgency=medium

  * Fix broken symlink to _static/underscore.js (Closes: #911477)

 -- Neil Williams <codehelp@debian.org>  Thu, 25 Oct 2018 14:12:43 +0100

mando (0.6.4-2) unstable; urgency=medium

  * Update debian/copyright for mando/napoleon

 -- Neil Williams <codehelp@debian.org>  Tue, 09 Oct 2018 16:18:22 +0100

mando (0.6.4-1) unstable; urgency=medium

  * Initial release. (Closes: #910564: ITP: mando -- command line
    argument parser for python)

 -- Neil Williams <codehelp@debian.org>  Mon, 08 Oct 2018 09:27:15 +0100
