=== debian/control ===
Source: mando
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
 python3-all:any, python3-setuptools, python3-pytest,
 python3-sphinx, libjs-underscore, libjs-jquery
Standards-Version: 4.6.0
Homepage: https://mando.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/packages/mando.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mando

Package: python3-mando
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-mando-doc
Description: command line argument parser for python3
 Mando attempts to simplify command line argument parsing
 with multiple commands by using decorators to infer the
 boilerplate for argparse directly from the function
 declarations.
 .
 This package installs the library for Python 3.

Package: python-mando-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: command line argument parser for python3 (common documentation)
 Mando attempts to simplify command line argument parsing
 with multiple commands by using decorators to infer the
 boilerplate for argparse directly from the function
 declarations.
 .
 This is the common documentation package.
