=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d @"$(SOURCE_DATE_EPOCH)")

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

export PYBUILD_NAME=mando

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_test:
	${RM} -r .pybuild/
	python3 setup.py test
	PYTHONPATH=. pytest-3 mando/

override_dh_auto_build:
	python3 setup.py build
	make -C docs/ html SPHINXBUILD="/usr/share/sphinx/scripts/python3/sphinx-build" SPHINXOPTS="-j 4 -D today=\"$(BUILD_DATE)\""
	$(RM) doc/v2/_build/html/objects.inv

override_dh_auto_clean:
	python3 setup.py clean -a
	${RM} -r .pytest_cache/ ./mando/__pycache__ ./mando/napoleon/__pycache__
	${RM} -r .pybuild/ mando/tests/__pycache__ test.log

override_dh_installexamples:
	dh_installexamples -p python3-mando
	dh_installexamples -p python-mando-doc --doc-main-package python-mando-doc

override_dh_installdocs:
	dh_installdocs -p python3-mando
	dh_installdocs -p python-mando-doc --doc-main-package python-mando-doc
