=== debian/tests/control ===
Tests: testsuite
Depends: python3, python3-setuptools, python3-pytest
Restrictions: allow-stderr
