## mando 0.7.1

=== debian/changelog ===
mando (0.7.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unused license definitions for BSD-3-Clause.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:43:42 +0000

mando (0.7.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1005015)

 -- Neil Williams <codehelp@debian.org>  Sun, 06 Mar 2022 08:43:02 +0000
