=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mando
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Williams <codehelp@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all:any, python3-setuptools, python3-pytest,
  python3-sphinx, libjs-underscore, libjs-jquery
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://mando.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mando.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mando
