=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,8 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean -a
-	${RM} -r .pytest_cache/ ./mando/__pycache__ ./mando/napoleon/__pycache__
-	${RM} -r .pybuild/ mando/tests/__pycache__ test.log
+	find . -name "*.pyc" -delete
+	${RM} -r .pytest_cache/ .pybuild/ test.log .travis.yml docs/_build/
 
 override_dh_installexamples:
 	dh_installexamples -p python3-mando
