=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-six, python3-setuptools-scm, python3-pytest
Restrictions: allow-stderr
