## mando 0.8.0

=== debian/changelog ===
mando (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Drop dependency on python3-six
  * Refresh remove-funcsigs patch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 20 Oct 2024 13:27:09 +0200

mando (0.7.1-4) unstable; urgency=medium

  * Fix FTBFS with setuptools 72 (Closes: #1080223)
  * Trim dependencies of autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Sep 2024 01:02:08 +0200

mando (0.7.1-3) unstable; urgency=medium

  * Team Upload
  * Add missing python3-six build-dep (Closes: #1073386)
  * Set Rules-Requires-Root: no
  * Add myself as human Uploader.

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 23:29:47 +0200
