=== debian/control ===
--- 
+++ 
@@ -2,10 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Neil Williams <codehelp@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python,
- python3-all:any, python3-setuptools, python3-pytest,
- python3-sphinx, libjs-underscore, libjs-jquery
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ libjs-underscore,
+ libjs-jquery,
+ python3-all,
+ python3-pytest,
+ python3-setuptools,
+ python3-sphinx,
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://mando.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mando.git
@@ -20,8 +27,6 @@
  with multiple commands by using decorators to infer the
  boilerplate for argparse directly from the function
  declarations.
- .
- This package installs the library for Python 3.
 
 Package: python-mando-doc
 Architecture: all
