## mando 0.8.2

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,10 @@
 	pip install -r test_requirements.pip
 
 publish:
-	python setup.py sdist bdist_wheel upload
+	rm -rf dist/*
+	python setup.py sdist bdist_wheel
+	twine upload dist/*
+	python setup.py develop
 
 coveralls: test-deps cov
 	coveralls
