=== debian/changelog ===
mando (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Remove patches applied upstream
  * Switch to X-Style: black"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 17:04:44 +0100
