=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Alexandre Detiste <tchet@debian.org>,
+Uploaders:
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ libjs-jquery,
  libjs-underscore,
- libjs-jquery,
  python3-all,
  python3-pytest,
  python3-setuptools,
@@ -17,11 +18,15 @@
 Homepage: https://mando.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mando.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mando
+X-Style: black
 
 Package: python3-mando
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python-mando-doc
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-mando-doc,
 Description: command line argument parser for python3
  Mando attempts to simplify command line argument parsing
  with multiple commands by using decorators to infer the
@@ -31,7 +36,9 @@
 Package: python-mando-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Multi-Arch: foreign
 Description: command line argument parser for python3 (common documentation)
  Mando attempts to simplify command line argument parsing
