=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
+
 #export DH_VERBOSE = 1
 
 include /usr/share/dpkg/pkg-info.mk
@@ -13,11 +12,10 @@
 export PYBUILD_NAME=mando
 
 %:
-	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 	${RM} -r .pybuild/
-	python3 setup.py test
 	PYTHONPATH=. pytest-3 mando/
 
 override_dh_auto_build:
