=== debian/tests/control ===
Tests:
 testsuite,
Depends:
 python3-pytest,
 @,
Restrictions:
 allow-stderr,
